<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{CD8BAD6F-41CA-4CE1-AE1A-5FB98FBD2318}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>KstCmsBase</RootNamespace>
    <AssemblyName>KstCmsBase</AssemblyName>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Collection\Ad\PicPlayCollection.cs" />
    <Compile Include="Collection\BaseCollection.cs" />
    <Compile Include="Collection\Feeback\Ly.cs" />
    <Compile Include="Collection\Link\LinkCollection.cs" />
    <Compile Include="Collection\Product\DescFieldCollection.cs" />
    <Compile Include="Collection\Product\PostFieldCollection.cs" />
    <Compile Include="Collection\Product\ProductCollection.cs" />
    <Compile Include="Collection\Product\ProductField1Collection.cs" />
    <Compile Include="Collection\Product\ProductField2Collection.cs" />
    <Compile Include="Collection\Product\ProductTypeCollection.cs" />
    <Compile Include="Collection\Product\ProLBCollection.cs" />
    <Compile Include="Collection\RoleCollection.cs" />
    <Compile Include="Collection\SysMenuCollection.cs" />
    <Compile Include="Collection\Tag\TagTempCollection.cs" />
    <Compile Include="Collection\TempCollection.cs" />
    <Compile Include="Collection\Usersollection.cs" />
    <Compile Include="Collection\WebLmCollection.cs" />
    <Compile Include="Collection\WebMenuCollection.cs" />
    <Compile Include="Collection\WebSite_Collection.cs" />
    <Compile Include="Collection\Wz\WzCollection.cs" />
    <Compile Include="Common\FStream.cs" />
    <Compile Include="Common\Fucs.cs" />
    <Compile Include="Common\HtmlControl\ProLB_HtmlControls.cs" />
    <Compile Include="DAL\Access.cs" />
    <Compile Include="DAL\Ad\PicPlay.cs" />
    <Compile Include="DAL\EmlServer.cs" />
    <Compile Include="DAL\Feeback\Ly.cs" />
    <Compile Include="DAL\Link\FLink.cs" />
    <Compile Include="DAL\Product\Product.cs" />
    <Compile Include="DAL\Product\ProductType.cs" />
    <Compile Include="DAL\Product\ProLB.cs" />
    <Compile Include="DAL\Regedit.cs" />
    <Compile Include="DAL\Role.cs" />
    <Compile Include="DAL\SysMenu.cs" />
    <Compile Include="DAL\Tag\SysTAG.cs" />
    <Compile Include="DAL\Tag\TagTEMP.cs" />
    <Compile Include="DAL\Templates.cs" />
    <Compile Include="DAL\Users.cs" />
    <Compile Include="DAL\WebLM.cs" />
    <Compile Include="DAL\WebMenu.cs" />
    <Compile Include="DAL\WebSite.cs" />
    <Compile Include="DAL\Wz\Wz.cs" />
    <Compile Include="DAL\Wz\WzLB.cs" />
    <Compile Include="Entities\Ad\PicPlay_Ent.cs" />
    <Compile Include="Entities\BaseEntitics.cs" />
    <Compile Include="Entities\EmlServer.cs" />
    <Compile Include="Entities\Feeback\LyEnt.cs" />
    <Compile Include="Entities\Link\LinkEnt.cs" />
    <Compile Include="Entities\Product\ProductType_Ent.cs" />
    <Compile Include="Entities\Product\Product_Ent.cs" />
    <Compile Include="Entities\Product\ProLB_Ent.cs" />
    <Compile Include="Entities\RoleEntity.cs" />
    <Compile Include="Entities\SysMenuEntity.cs" />
    <Compile Include="Entities\Tag\TagTEMP_ent.cs" />
    <Compile Include="Entities\Template_Ent.cs" />
    <Compile Include="Entities\UsersEntity.cs" />
    <Compile Include="Entities\UserUnit.cs" />
    <Compile Include="Entities\WebLm_ent.cs" />
    <Compile Include="Entities\WebMenu_ent.cs" />
    <Compile Include="Entities\WebSite_ent.cs" />
    <Compile Include="Entities\Wz\Wz_Ent.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="WebPage\AssemAppplication.cs" />
    <Compile Include="WebPage\BasePage.cs">
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebPage\CopyRight.cs">
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebPage\CssAndCopyRight.cs" />
    <Compile Include="WebPage\FrmControl.cs">
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebPage\ValidationPage.cs">
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebPage\ValiPage.cs">
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>